<SubtitlesTrack>
  <Key time="0.9" value="Maserati è da quasi un secolo in prima fila nel panorama delle auto GT italiane,\nalleandosi, negli anni, con molti tra i costruttori più grandi al mondo:" />
  <Key time="9.9" value="la collaborazione con la Ferrari è stata particolarmente fruttuosa, andando a unire lo\nstile Maserati con i propulsori di Maranello." />
  <Key time="18.5" value="Ogni modello viene realizzato con la massima cura e con il tempo necessario per puntare\nalla perfezione:" />
  <Key time="25.2" value="in media serve più di un mese per assemblare e ispezionare una sola auto e farla uscire\ndalla fabbrica." />
  <Key time="32.2" value="Maserati ha conquistato anche diverse vittorie, fra le quali quelle nella Indy 500 del\n1939 e del 1940 e il Campionato del Mondo nel 1957." />
  <Key time="45.1" value="Dopo un tragico incidente a Le Mans nel 1964, però, Maserati si è ritirata dai tracciati\nper più di 40 anni." />
  <Key time="53.1" value="Quando ha fatto ritorno, ha ripreso a vincere come in passato, conquistando 14 titoli FIA\nGT in cinque anni." />
  <Key time="60.0" value="" />
</SubtitlesTrack>